<?php

use App\Http\Controllers\Webhook\BaleWebhookController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::post('/webhook/bale', BaleWebhookController::class);
